h1 p {
    color: black;
  }
  main{
    color: black;
  }
  .work {
  white-space: nowrap;
  }
  .background{
      background: rgb(253,29,29);
      background: linear-gradient(90deg, rgba(253,29,29,1) 14%, rgba(252,151,69,1) 28%, rgba(194,226,21,1) 42%, rgba(94,252,69,1) 56%, rgba(51,48,253,1) 70%, rgba(48,253,237,1) 84%, rgba(233,48,253,1) 100%);
  }
  #English {
    display: none;
    font-family: 'Estonia', cursive;
    font-size: 25px;  
  }